Subject: bug#25081: Anybody needs help to set up a qemu VM for GNU/Hurd?

From: Svante Signell <[email-masked]>
Date: Thu, 01 Dec 2016 15:52:54 +0100

Hi Clement (and the ML),

I just saw your mail to this bug. Unfortunately I did not get that mail. Do I
have to subscribe to get them?

Anyway, you were just lucky. Try to build it a second time, or even better build
the debian package. Latest version now is 2.25.1+1-3. You'll see the same
problems as me (and the hurd build daemons).

Thanks for trying Hurd out.

On Fri, 2016-11-04 at 21:17 +0100, Svante Signell wrote:
> Hello,
> 
> In order for you to try out the FTBFS problems of emacs24/25 on
> GNU/Hurd, maybe somebody wants to set up a VM image. The easiest way to
> do that would be to read:
> https://people.debian.org/~sthibault/hurd-i386/installer/cdimage/
> or using a pre-installed image: (3GiB)
> tinyurl.com/6dyly5d
> containing debian-hurd.img.tar.gz